function [LegendCor] = MostraGrafico(grafico,numImagens,nomeImagens)
    cor=['b' 'g' 'm' 'r' 'y' 'k'];
     plot(grafico(1).tamanhocaixa,grafico(1).variancia,'ob');
     LegendCor(1) = 'b';
     hold on;
     
     
     for i=2: numImagens  
            
             corf=strcat('o',char(cor(mod(i-1,5)+1)));
             plot(grafico(i).tamanhocaixa,grafico(i).variancia,char(corf));
             LegendCor = strcat(LegendCor,char(cor(mod(i-1,5)+1)));

     end
     legend(nomeImagens,'Location','SouthEast')
     xlabel('Log Tamanho da Caixa (nm)');
     ylabel('Log Rugosidade(nm)');
     %title('','FontSize',10, 'FontWeight', 'bold'); 
     hold off;
    